<?xml version="1.0" encoding="utf-8" standalone="no"?>
<psd graph="..\..\graph\PHB_VRAC_VAUDOO_EXPORT">
  <scene_objects>
    <scene_object id="CRANE_HUMAIN" name="Crane humain" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CRANE_HUMAIN" apparition="10" />
    <scene_object id="BOUGIE" name="Bougie" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_BOUGIE" apparition="-1" />
    <scene_object id="BRANCHE_MORTE" name="Branche morte" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_BRANCHE_MORTE" apparition="-1" />
    <scene_object id="OS" name="Os" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_OS" apparition="10" />
    <scene_object id="SATUETTE_EN_BOIS" name="Satuette en bois" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_SATUETTE_EN_BOIS" apparition="-1" />
    <scene_object id="PERLES" name="Perles" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_PERLES" apparition="10" />
    <scene_object id="IDOLE_AFRICAINE" name="Idole africaine" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_IDOLE_AFRICAINE" apparition="10" />
    <scene_object id="COUPELLE" name="Coupelle" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_COUPELLE" apparition="10" />
    <scene_object id="IVOIRE" name="Ivoire" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_IVOIRE" apparition="-1" />
    <scene_object id="PANIER_TRESSE" name="Panier tresse" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_PANIER_TRESSE" apparition="-1" />
    <scene_object id="FIOLE_DE_SANG" name="Fiole de sang" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_FIOLE_DE_SANG" apparition="10" />
    <scene_object id="BOUTEILLE_DE_FORMOL" name="Bouteille de formol" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_BOUTEILLE_DE_FORMOL" apparition="10" />
    <scene_object id="SERPENT" name="Serpent" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_SERPENT" apparition="-1" />
    <scene_object id="PATTE_DE_POULET" name="Patte de poulet" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_PATTE_DE_POULET" apparition="10" />
    <scene_object id="PATTE_DE_LAPIN" name="Patte de lapin" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_PATTE_DE_LAPIN" apparition="-1" />
    <scene_object id="BOCAL_D_INSECTES" name="Bocal d insectes" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_BOCAL_D_INSECTES" apparition="10" />
    <scene_object id="OEIL" name="Oeil" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_OEIL" apparition="-1" />
    <scene_object id="CROCHETS" name="Crochets" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CROCHETS" apparition="-1" />
    <scene_object id="CLOCHETTE" name="Clochette" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CLOCHETTE" apparition="10" />
    <scene_object id="CROCODILE" name="Crocodile" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CROCODILE" apparition="10" />
    <scene_object id="CALICE" name="Calice" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CALICE" apparition="-1" />
    <scene_object id="BRASERO" name="Brasero" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_BRASERO" apparition="-1" />
    <scene_object id="CHARDON" name="Chardon" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CHARDON" apparition="10" />
    <scene_object id="PERCUSSION" name="Percussion" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_PERCUSSION" apparition="-1" />
    <scene_object id="CRAPAUD" name="Crapaud" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CRAPAUD" apparition="-1" />
    <scene_object id="AMBRE" name="Ambre" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_AMBRE" apparition="-1" />
    <scene_object id="OBSIDIENNE" name="Obsidienne" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_OBSIDIENNE" apparition="-1" />
    <scene_object id="RUBAN_ROUGE" name="Ruban rouge" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_RUBAN_ROUGE" apparition="-1" />
    <scene_object id="RUBAN_NOIR" name="Ruban noir" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_RUBAN_NOIR" apparition="-1" />
    <scene_object id="RECIPIENT_EN_FER" name="Recipient en fer" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_RECIPIENT_EN_FER" apparition="-1" />
    <scene_object id="FICELLE" name="Ficelle" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_FICELLE" apparition="10" />
    <scene_object id="RIZ" name="Riz" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_RIZ" apparition="10" />
    <scene_object id="AIGUILLES" name="Aiguilles" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_AIGUILLES" apparition="-1" />
    <scene_object id="CRAIE" name="Craie" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CRAIE" apparition="-1" />
    <scene_object id="VASE_EN_ARGILE" name="Vase en argile" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_VASE_EN_ARGILE" apparition="10" />
    <scene_object id="POUPEE" name="Poupee" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_POUPEE" apparition="-1" />
    <scene_object id="COQUILLAGES" name="Coquillages" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_COQUILLAGES" apparition="10" />
    <scene_object id="CHAUDRON" name="Chaudron" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CHAUDRON" apparition="10" />
    <scene_object id="MORTIER" name="Mortier" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_MORTIER" apparition="10" />
    <scene_object id="PLUME" name="Plume" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_PLUME" apparition="10" />
    <scene_object id="CHARBON" name="Charbon" text_id="PHB_VRAC_VAUDOO_EXPORT_OBJECT_CHARBON" apparition="10" />
  </scene_objects>
</psd>